.cookie_bg:after{clear: both;content: " ";display: block;height: 0;visibility: hidden;}
.w98{width:98%; position:relative;}
.fLeft{float:left;}
.fRight{float:right;}
.txtSlideContent{margin-right:100px;}

/*.ok_button{background: url(/images/buttons/button_ok.gif) no-repeat; width:101px; height:27px}*/
.txt90{font-size:90%;}
.cookie_bg a.lnkContent{text-decoration:underline;}
.cookie_bg a.lnkContent:hover{text-decoration:none;}
/* FHPI STYLES STARTS HERE */
#fhpiCookieLegislation .cookie_bg{width:100%; float:left;padding:3px 5px 5px; color: #333; font-family:arial; font-size:12px; z-index:1000; position:relative; background:#E1E8FD;border-bottom: 1px solid #BFC0C5;min-height:45px}
#fhpiCookieLegislation .cookie_bg a.lnkContent{color:#3551BF;}
#fhpiCookieLegislation .popUpContent{border:solid 1px #90ACC1; width:450px; height:320px; position:absolute; background:#fff; z-index:999; top:100px; left:45%; border-radius:5px;}
#fhpiCookieLegislation .popContentDiv{width:430px; height:275px; overflow:auto; margin:10px;}
#fhpiCookieLegislation .popupHeading{font-weight:bold; padding:7px; position:relative; display:none;}
#fhpiCookieLegislation a.btnClose{right:6px; top:8px; position:absolute; width:45px; height:16px;  no-repeat -556px -70px; font-size:90%;color:#3551BF; text-decoration:underline}
#fhpiCookieLegislation .popupMenu{padding:0; margin:10px}
#fhpiCookieLegislation .popupMenu li{display:inline; list-style-type:none; padding:0 2px; font-size:90%}
#fhpiCookieLegislation .popupMenu li a{text-decoration:underline; color:#3551BF;}
#fhpiCookieLegislation .popupMenu li a:hover, #fhpiCookieLegislation .popupMenu li a.selected{color:#000; text-decoration:none;}
#fhpiCookieLegislation .ok_button, #fhpiCookieLegislation .ok_button span {   no-repeat 0 0;color: #FFFFFF; text-decoration:none; cursor:pointer}
#fhpiCookieLegislation .ok_button span {display: block; font-size: 1.1em; font-weight: bold; line-height: 27px; padding: 0px 20px 0 20px; text-decoration:none;}
#fhpiCookieLegislation .ok_button{background-position:right 0;position:absolute; right:5px; top:0;display: inline-block; padding-right: 20px;text-decoration: none; width:60px;border:none;}
/* FHPI STYLES ENDS HERE */